<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Bauhof Stani</author>
	
    <version>1.0.0.0</version>
    <title>
	<en>Holzwurm_Manni_office</en>
	<de>Holzwurm_Manni_Buero</de>
	</title>
	
<description>
<en>
<![CDATA[<![CDATA[https://runnis-irepair.jimdosite.com/.


Price: 100000 $
Upkeep: 0 $/Day

]]>
</en>

<de><![CDATA[https://runnis-irepair.jimdosite.com/.

Preis: 100000 €
Unterhalt: 0 €/Tag

]]>
</de>
</description>
	
	<l10n>	   
	    <text name="function_rentalProperty"> <de>Bürogebäude.</de>
											
		</text>			
	</l10n>
	
	<iconFilename>icon_Holzwurm_Manni_Buero.png</iconFilename>
	<multiplayer supported="true" />

	<brands>
		<brand name="Bauhof_Stani" title="Bauhof_Stani Buildings" image="Bauhof_Stani_Brands.dds"/>
    </brands>

	<storeItems>        
		<storeItem xmlFilename="Holzwurm_Manni_Buero.xml"/>
	</storeItems>
	
	
</modDesc>